## kolibrilook 0.3-1

=== debian/changelog ===
kolibrilook (0.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <zaiceva@cs.karelia.ru>  Sun, 11 Apr 2010 01:23:26 +0400
