=== debian/control ===
Source: kolibrilook
Section: any
Priority: extra
Maintainer: Diana Zaiceva <zaiceva@cs.karelia.ru>
Build-Depends: libqt4-dev, libqt4-core(>=4.5.3), libqt4-dbus(>=4.5.3), libqt4-maemo5, libqt4-maemo5-dev, debhelper (>= 5)
Standards-Version: 3.7.2

Package: kolibrilook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libqt4-maemo5-core (>= 4.6.1), libqt4-maemo5-gui (>= 4.6.1)
Description: application for viewing and drawing pictures
